View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001534aMuleSearchpublic2009-06-27 14:302010-05-13 17:39
Reporteryelo3 
Assigned ToMarcell 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.6 
Target VersionFixed in Version 
Summary0001534: when changing tab the search entry is overwritten
Descriptionin the search window, the content of the search entry is overwritten whenever I change a tab (but not when I close a tab): as soon as the tab gets focus, the text changes to the tab title.
Very annoying when I start ti type something and I change tab to see the results. It should be removed
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003298)
yelo3 (reporter)
2009-09-19 13:01

Is this a wanted feature?
emule uses a slightly better way: right click on tab -> restore search parameters
(0003308)
sturedman (developer)
2009-09-26 12:45

Fixed in 2.2.6
(0003392)
yelo3 (reporter)
2010-03-16 19:02

not fixed in 2.2.6, when changing the search tab, the terms are still overwritten
(0003396)
sturedman (developer)
2010-03-20 21:18

Hm, right. No idea why I called this fixed.
Please start a thread in the "feature request" board. Changing the text is probably regarded as a feature.
(0003397)
yelo3 (reporter)
2010-03-20 21:41

http://forum.amule.org/index.php?topic=17709 [^]
(0003398)
Marcell (developer)
2010-03-22 19:54

Can be "fixed" by removing the lines: SearchDlg.cpp@270-288
(0003399)
yelo3 (reporter)
2010-03-25 15:50

So after the discussion in the forum, we should proceed with this removal.
(0003405)
Marcell (developer)
2010-04-04 11:26

Assigned to Marcell for fixing after the GUI change happened.
(0003428)
Marcell (developer)
2010-05-13 17:39

Fixed in SVN revision 10153.

- Issue History
Date Modified Username Field Change
2009-06-27 14:30 yelo3 New Issue
2009-06-27 14:30 yelo3 Operating System => Any
2009-09-19 13:01 yelo3 Note Added: 0003298
2009-09-26 12:45 sturedman Note Added: 0003308
2009-09-26 12:45 sturedman Assigned To => sturedman
2009-09-26 12:45 sturedman Status new => resolved
2009-09-26 12:45 sturedman Resolution open => fixed
2009-09-26 12:45 sturedman Product Version 2.2.5 => 2.2.6
2010-03-16 19:02 yelo3 Note Added: 0003392
2010-03-16 19:02 yelo3 Status resolved => feedback
2010-03-16 19:02 yelo3 Resolution fixed => reopened
2010-03-20 21:18 sturedman Note Added: 0003396
2010-03-20 21:41 yelo3 Note Added: 0003397
2010-03-22 19:54 Marcell Note Added: 0003398
2010-03-25 15:50 yelo3 Note Added: 0003399
2010-03-27 14:37 sturedman Assigned To sturedman => Marcell
2010-03-27 14:37 sturedman Status feedback => confirmed
2010-04-04 11:26 Marcell Note Added: 0003405
2010-04-04 11:26 Marcell Status confirmed => assigned
2010-05-13 17:39 Marcell Note Added: 0003428
2010-05-13 17:39 Marcell Status assigned => resolved
2010-05-13 17:39 Marcell Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker